@charset "utf-8";
/*全局定义*/
html { overflow-y:scroll; }
*{margin: 0; padding: 0; list-style:none;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,em,button { margin:0; padding:0; list-style: none;}
body { font: 12px Arial, Helvetica, sans-serif; color: #333; background-color:#fff; }
ol, ul {list-style: none;}
a {color: #333; text-decoration: none;}
a:hover {color:#666;}
input, textarea,select { font:12px Arial, Helvetica, sans-serif; vertical-align:middle;}
fieldset, img { border:none;}
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}
.va{ vertical-align:middle;}
.clear {height:0; overflow:hidden; clear:both;}
.zoom { zoom:1;}
.bold{ font-weight:bold;}
.tc { text-align:center;}
.tr { text-align:right;}
.box { border:1px solid #ccc;}
.input { border:1px solid #c3c3c3; padding:6px; color:#787878;overflow:hidden;}
.input_index { border:1px solid #9bb1cb; background:url(../images/input_bg1.gif) repeat-x; height:33px; +height:24px; width:205px;  padding:0 5px; +padding:9px 5px 0 5px; color:#666;}
/*head*/
.Logo { padding:12px 0; float:left;}
.head { padding:15px 0 15px 0; +padding:15px 0 0 0;}
.head p {text-align:right;}
.head p a { padding:0 5px;}
.ehotel_bg { background-color:#eaf4fb;}
/*container*/
#content { width:100%; margin:0 auto; padding:0px;}
#container {width:1000px;margin:0px auto;}
#container_bg {width:1000px;margin:0px auto; background-color:#fff;}
.nav {text-align:left; font-size:12px; zoom:1; width:100%;}
/* 导航 */
.menu_bg {background:url(../images/menu_bg.gif) repeat-x; height:37px;}
.menu_l {width:750px; float:left; background:url(../images/menu_r.gif) no-repeat left;}
.menu_l li { font-size:14px; font-weight:bold;float:left; background:url(../images/menu_r.gif) no-repeat right;}
.menu_l li a {color:#fff; text-decoration:none; display:block;display: inline; float:left; padding:10px 18px 11px 18px; }
.menu_l li a:hover { background:url(file:///E|/工作/EPC/html/images/menu_button.gif) repeat-x; color:#fff; text-decoration:none; }
.menu_l li.select a {color:#fff; background:url(../images/menu_on.gif) repeat-x; text-decoration:none; display:block;display: inline; float:left; padding:10px 18px 10px 18px; }
.menu_r {float:right; padding:6px 0 0 0; color:#fff;text-align:right;}
/*footer*/
.footer { border-top:1px solid #c5c5c5; padding:8px 0; margin:10px 0 0 0; text-align:center;}
.footer p { line-height:25px;}
.footer a { padding:0 10px; color:#175ba3;}
.footer a:hover { color:#333;}
/* 提示 */
.search_box { background-color:#f8faff; border:1px solid #dae1f2;}
/* font */
h1 { font-family:"微软雅黑";  color:#333; font-size:22px;}
h2 { font-size:20px;}
h3 { font-family:Arial, Helvetica, sans-serif;  color:#333; font-size:18px;}
.font_14 { font-size:14px;}
.font_14b { font-size:14px; font-weight:bold;}
.font_16w { font-size:16px; font-family:"微软雅黑";}
.font_16bw { font-size:16px; font-weight:bold; font-family:"微软雅黑";}
.font_18w { font-size:18px; font-family:"微软雅黑";}
.font_18bw { font-size:18px; font-weight:bold; font-family:"微软雅黑";}
.font_24w { font-size:24px; font-family:"微软雅黑";}
.font_fy { font-family:"宋体"; color:#c3c3c3;}
.c_red { color:#FF0000;}
.c_red1{ color:#e55220;}
.c_333 { color:#333;}
.c_bule103,a.c_bule103:hover { color:#103e73;}
.c_e7aue,a.c_e7aue:hover {color:#cd9a00; text-decoration:none;}
.c_175 {color:#2162b1;}
.c_fff,a.c_fff:hover {color:#fff;}
.c_fffue,a.c_fffue:hover {color:#fff; text-decoration:underline;}
.c_999,a.c_999:hover {color:#999;}
a.c_175:link{color:#175ba3;}
a.c_175:hover{color:#333;}
a.c_000:link{color:#666;}
a.c_000:visited {color:#666;}
a.c_000:active {color:#666;}
a.c_000:hover {color:#000; text-decoration:none;}
/*button*/
.button_y { background:url(file:///E|/工作/EPC/html/images/button_02_2.gif) no-repeat; height:30px;  color:#000;text-align:center; padding:2px 12px 1px 12px; +padding:4px 0 0 1px;border:none; cursor:pointer;}
.button_r90 { background:url(../images/button_red_90.gif) no-repeat;height:34px; width:90px; color:#fff;padding:0 12px 1px 20px; +padding:4px 0 0 1px;border:none; cursor:pointer;}
/*icon*/
.icon_help,.icon_ask { background:url(../images/icon_01.gif) no-repeat;}
.icon_help { background-position:0 0; width:14px; height:14px; padding-left:15px;}
.icon_ask { background-position:0 -22px; width:15px; height:13px; padding-left:18px;}
.icon_img { font-size:14px; font-family:"微软雅黑";}
.icon_img1,.icon_img2,.icon_img3 { background:url(../images/icon_02.gif) no-repeat; margin:55px 0 40px 40px; +margin:55px 0 40px 25px;}
.icon_img1 { background-position:0 0; width:190px; height:68px; padding-left:80px; padding-right:10px; float:left;}
.icon_img2 { background-position:0 -90px; width:190px; height:65px; padding-left:100px; padding-right:10px; float:left;}
.icon_img3 { background-position:0 -167px; width:190px; height:70px; padding-left:80px; float:left;}
.icon_no { background:url(../images/icon_no.gif) no-repeat 0 0; padding-left:20px; color:#cc3300;}
.icon_n1 { background:url(../images/icon_no1.gif) no-repeat 5px 3px; padding:5px 0 5px 30px;}
/*padding,margin*/
.mt5 { margin-top:5px;}
.ml5 { margin-left:5px;}
.mt10 { margin-top:10px;}
.mr10 { margin-right:10px;}
.p20 { padding:20px;}
/*index_banner*/
.index_search{position:relative;float:left; background:url(../images/index_search_bg.gif) no-repeat 0 0;width:220px; height:233px; margin:15px 0 20px 0; padding:32px 15px 0 15px;}
.index_search li {padding-bottom:7px;}
/*join*/
.join_tbg { background:url(../images/join_tbg.gif) repeat-x; height:39px; padding:6px 0 0 20px;}
.join_pad { padding:40px 80px;}
.join_pad p { padding-bottom:12px;}
.join_table { margin-top:15px;}
.join_table td { padding:5px 2px;}
.join_l { float:left; width:500px;}
.join_r { float:right; width:200px;}
